body, html {
    font-family: 'Roboto';
    height: 100%;
    scroll-behavior: smooth;
}
.first-div{
    background-image: url("../img/bg1.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    max-width: 100%;
    height: 100%;
}
.track-div{
    background-image: url("../img/track.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    max-width: 100%;
    height: 100%;
}
.navbar{
    padding: 3% 5% 3%;
}
.nav-item{
    margin-right: 50px;
    border-bottom: 1px solid transparent;
}
.nav-item:last-child{
    margin-right: 20px;
}
.active > a, .nav-item:hover{
    border-bottom: 1px solid snow;
}
.login{
    width: 150px;
    padding: 5%;
}
.login2{
    width: 150px;
    padding: 2%;
}
.dropdown-menu{
    border-radius: 10%;
    box-shadow: 0 30px 30px 0 rgba(41, 41, 41, 0.2), 0 80px 80px 0 rgba(56, 55, 55, 0.19);
}
.form-group{
    width: 300px;
}
.form-group input{
    border-radius: 0%;
    border-bottom: 1px solid #555;
}
.form-group input::placeholder{
    font-size: medium;
}
.form-group input:focus{
    box-shadow: none;
}
.section{
    padding: 2% 10% 10%;
    color: aliceblue;
}
.section h1{
    font-size:4vw;
    line-height: 90%;
    margin: 1.5% 0% 2%;
}
.section-btn{
    margin-top: 5%;
}
.button{
    width: 220px;
    margin-right: 30px;
    padding: 15px 30px 5px;
    background-image: linear-gradient(to right, #6a3093 20%, #9f49f5 80%);
    border-color: #6a3093;
    color: aliceblue;
}
.button:hover{
    background-image: linear-gradient(to right, #9f49f5 20%, #6a3093 80%);
    border-color: #6a3093;
    color: aliceblue;
    box-shadow: 0 30px 30px 0 rgba(41, 41, 41, 0.2), 0 80px 80px 0 rgba(56, 55, 55, 0.19);
}
.section2{
    padding: 0px 15%;
    color: #35056D;
}
.input-group{
    padding-left: 63%;
}
.form-control{
    border: 0px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}
.form-control::placeholder{
    color: #c3c3c3;
    font-size: 1vw;
}
.input-group-append{
    background-color: #fff;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}
.input-group-append:hover{
    text-decoration: underline #000000;
}
.tracking{
    border-radius: 25px;
}
.container{
    padding: 6% 0% 5%;
}
.details{
    padding-left: 3%;
    padding-bottom: 2%;
}
.dot {
    height: 12px;
    width: 12px;
    background-color: #D1A9D0;
    border-radius: 50%;
    display: inline-block;
}
.wrapper{
    position: relative;
    color: #35056D;
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
    height: 240px;
}
.timeline{
    height: 100%;
}
.line-area{
    display: block;
    width: 65%;
    height: 1px;
    background: #333;
    position: absolute;
    top: 50%;
    left: 15%;
}
.content{
    width: 25%;
    display: inline-block;
    position: relative;
    height: 100%;
    margin-right: 70px;
    transition: width .5s;
    z-index: 1;
}
.content > span{
    height: 32px;
    display: block;
    font-weight: bold;
    position: absolute;
    top: 35%;
    margin-top: -8px;
    width: 100%;
}
.content > span::before{
    content: '\f00c';
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    text-align: center;
    line-height: 70px;
    display: block;
    width: 80px;
    height: 80px;
    background-color: #D1A9D0;
    border: 2px solid #f1f1f1;
    color: #f1f1f1;
    margin: 0 auto 8px auto;
    border-radius: 50%;
}
.content:last-child > span::before{
    content: "\f00d";
    font-family: FontAwesome;
    background: #FB7577;
    color: #F1F1F1;
}
.second-div{
    background-image: url("../img/bg2.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 2% 10% 5%;
    
}
.second-div h3{
    padding-top: 2%;
    padding-bottom: 7%;
}
.cards{
    padding-bottom: 5%;
}
.card{
    margin-bottom: 5%;
    border-color: aliceblue;
    box-shadow: 0 4px 4px 0 rgba(182, 179, 179, 0.2), 0 6px 50px 0 rgba(185, 185, 185, 0.19);
}
.body{
    padding: 10%;
}
.card-body .card-1{
    padding-bottom: 5%;
    color: #a959f8;
}
.card-body .card-2{
    padding-bottom: 5%;
    color: #3d79e7;
}
.card-body .card-3{
    padding-bottom: 5%;
    color: #812424;
}
.third-div{
    padding: 2% 10%;
}
.same{
    margin-top: 1%;
    margin-bottom: 5%;
}
.same a{
    text-decoration: none;
    color: black;
}
.third-div .col-md-3{
    margin-top: 5%;
    margin-bottom: 5%;
}
.third-div .col-md-4 h4{
    padding-bottom: 10%;
}
.third-div .col-md-3 a{
    text-decoration: none;
    color: black;
}
.third-div .col-md-3 ul{
    padding: 5% 0;
}
.third-div .col-md-3 li{
    list-style: none;
    padding-bottom: 3%;
}
.third-div .row .col-md-3 .text-muted:hover{
    border-bottom: 1px solid #333;
}
.forth-div{
    background-color: black;
    padding: 0.1%;
}
#button {
  display: inline-block;
  background-color: #3d79e7;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
}
#button.show {
  opacity: 1;
  visibility: visible;
}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
  background: #888; 
}
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
@media only screen and (max-width: 1000px) {
    .section{
        padding: 10% 7% 10%;
    }
    .section h4{
        font-size: 4vw;
    }
    .section h1{
        font-size: 10vw;
        line-height: 90%;
        margin: 1.5% 0% 3%;
    }
    .section h5{
        font-size: 3vw;
    }
    .button{
        width: 200px;
        margin-right: 30px;
        padding: 15px 30px 5px;
        background-image: linear-gradient(to right, #6a3093 20%, #9f49f5 80%);
        border-color: #6a3093;
        color: aliceblue;
    }
    .button:hover{
        background-image: linear-gradient(to right, #9f49f5 20%, #6a3093 80%);
        border-color: #6a3093;
        color: aliceblue;
        box-shadow: 0 30px 30px 0 rgba(41, 41, 41, 0.2), 0 80px 80px 0 rgba(56, 55, 55, 0.19);
    }
    .second-div{
        padding: 5% 10% 8%;
    }
    .second-div h3{
        font-size: 8vw;
    }
    .section2{
        padding: 5%;
    }
    .input-group{
        padding-left: 0%;
    }
    .form-control::placeholder{
        color: #c3c3c3;
        font-size: 3vw;
    }
    .wrapper{
        position: relative;
        color: #35056D;
        text-align: center;
        margin: 0 auto;
        display: block;
        width: 100%;
        height: 100px;
    }
    .timeline{
        height: 100%;
    }
    .line-area{
        display: block;
        width: 65%;
        height: 1px;
        background: #333;
        position: absolute;
        top: 25%;
        left: 15%;
    }
    .content{
        width: 25%;
        display: inline-block;
        position: relative;
        height: 100%;
        margin-right: 20px;
        transition: width .5s;
        z-index: 1;
    }
    .content > span{
        height: 32px;
        display: block;
        font-weight: bold;
        position: absolute;
        top: 10%;
        margin-top: -8px;
        width: 100%;
    }
    .content > span::before{
        content: '\f00c';
        font-family: FontAwesome;
        font-weight: normal;
        font-style: normal;
        font-size: 1.5em;
        text-align: center;
        line-height: 45px;
        display: block;
        width: 50px;
        height: 50px;
        background-color: #D1A9D0;
        border: 2px solid #f1f1f1;
        color: #f1f1f1;
        margin: 0 auto 8px auto;
        border-radius: 50%;
    }
    .content:last-child > span::before{
        content: "\f00d";
        font-family: FontAwesome;
        background: #FB7577;
        color: #F1F1F1;
    }
}